package com.scpyun.platform.jilinsscgsdp.bean.entity;

import com.scpyun.base.bean.User;

import java.math.BigDecimal;
import java.util.List;

public class EventCategoryOther {

    private String id;
    private String event_id;
    private String event_category_other_name;
    private String event_category_mini_other_name;
    private String create_by;
    private String create_time;
    private int sort;
    private User _user;
    private String del_flag;

    public String getDel_flag() {
        return del_flag;
    }

    public void setDel_flag(String del_flag) {
        this.del_flag = del_flag;
    }

    public User get_user() {
        return _user;
    }

    public void set_user(User _user) {
        this._user = _user;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getEvent_id() {
        return event_id;
    }

    public void setEvent_id(String event_id) {
        this.event_id = event_id;
    }

    public String getEvent_category_other_name() {
        return event_category_other_name;
    }

    public void setEvent_category_other_name(String event_category_other_name) {
        this.event_category_other_name = event_category_other_name;
    }

    public String getEvent_category_mini_other_name() {
        return event_category_mini_other_name;
    }

    public void setEvent_category_mini_other_name(String event_category_mini_other_name) {
        this.event_category_mini_other_name = event_category_mini_other_name;
    }

    public String getCreate_by() {
        return create_by;
    }

    public void setCreate_by(String create_by) {
        this.create_by = create_by;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public int getSort() {
        return sort;
    }

    public void setSort(int sort) {
        this.sort = sort;
    }
}
